<!doctype html>
<html lang="en" class="no-js">
  <head>
    <meta charset="utf-8" />
    <title>Transport and the Economy in the EU</title>
    <meta content="width=device-width,initial-scale=1" name="viewport" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />
    
      <script defer
			src="https://webtools.europa.eu/load.js"
			type="text/javascript"></script>

    <script type="application/json">{
      "service": "charts",
      "version": "2.0",
      "renderTo": "expenditure-graph1",
      "custom": ["/graphs/expenditure/expenditure.graph1.js"]
    }</script>
    <script type="application/json">{
        "service": "charts",
        "version": "2.0",
        "service": "charts",
        "version": "2.0",
        "dataset": {
        "options": {
            "sort": {
            "by": "category",
            "order": "asc"
            }
        }
        },
        "renderTo": "expenditure-graph2",
        "custom": ["/graphs/expenditure/expenditure.graph2.js"]
    }</script>
    <script type="application/json">{
        "service": "charts",
        "version": "2.0",
        "service": "charts",
        "version": "2.0",
        "renderTo": "expenditure-graph3",
        "custom": ["/graphs/expenditure/expenditure.graph3.js"]
    }</script>

    <link rel="stylesheet" type="text/css" href="/graphs/expenditure/expenditure.graph3.css" />
	<link rel="stylesheet" type="text/css" href="/graphs/expenditure/graphs.css" />
    <link rel="stylesheet" type="text/css" href="/graphs/expenditure/expenditure.graph2.css" />
    <link rel="stylesheet" type="text/css" href="/graphs/graphs.css" />
    <link rel="stylesheet" type="text/css" href="/graphs/expenditure/expenditure.graph1.css" />
    <link rel="stylesheet" href="../css/main.min.css" media="screen" />
  </head>
  <body>
    <div id="header"></div>
    <div class="page-wrapper page-advanced">
      <div id="sidebar">
            <div class="ecl-wrapper">
        <aside class="ecl-site-aside">
        <div class="ecl-top">
          <a href="#" class="ecl-link ecl-link--standalone ecl-link--site-logo">
            <img src="../images/Logo.png" alt="Αρχική">
          </a>
          <nav class="ecl-navigation">
            <div id="menu--info">
              <ul class="ecl-navigation__list">
                <li class="ecl-navigation__item">
                  <a href="/" class="ecl-navigation__link ecl-link">Home</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/employment.html" class="ecl-navigation__link ecl-link">Employment</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/prices.html" class="ecl-navigation__link ecl-link">Prices</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/expenditure.html" class="ecl-navigation__link ecl-link">Expenditure</a>
                </li>
                <li class="ecl-navigation__item">
                  <a href="/investment.html" class="ecl-navigation__link ecl-link">Investment</a>
                </li>
                <li class="ecl-navigation__item">
                  <ul class="ecl-navigation__link ecl-link">Useful Links
                  <li>dsa</li>
                  </ul>
                </li>
              </ul>
              <div class="ecl-site-aside__bottom">
                <div class="ecl-link__item">
                  <a href="#" class="ecl-link ecl-link--standalone">Download report</a>
                </div>
                <div class="ecl-link__item">
                  <a href="#" class="ecl-link ecl-link--standalone">Glossary</a>
                </di>
              </div>
            </div>
          </nav>
        </div>
        <div class="ecl-bottom">
          <span>Share on</span>
          <div class="ecl-social-media">
            <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--facebook"></i></a>
            <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--twitter"></i></a>
            <a href="#" class="ecl-link ecl-link--standalone"><i class="ecl-social ecl-icon--linkedin"></i></a>
          </div>
        </div>
      </aside>
    </div>
      </div>
      <div id="content" class="advanced">
      <main class="ecl-site-main">
	<div class="ecl-container">
		<div class="ecl-header__top">
			<div class="ecl-header__path">
				<span class="ecl-previous__path ecl-path">Home</span>
				<span class="ecl-current__path ecl-path">Expenditure</span>
			</div>
			<!-- Language switcher button -->
			<div class="language-switcher">
				<select>
					<option value="en">English</option>
					<option value="fr">Français</option>
					<option value="de">Deutsch</option>
					<!-- Add other languages as needed -->
				</select>
			</div>
		</div>
		<div class="ecl-header__info">
			<h1 class="ecl-heading ecl-heading--h1 text--42">Expenditure</h1>
		</div>
		<div class="ecl-section__content">
			<div class="ecl-section__container">
				<span class="ecl-title ecl-counter text--32">Share of<a href="#test"> household</a> vs <a href="#test">government expenditure</a> 
                expenditure on transport</span>
				<!-- Icon countries block -->
				<div class="ecl-icon__blocks">
					<div class="ecl-icon__block">
						<div class="ecl-icon household"></div>
						<div class="ecl-info">
							<span class="ecl-name text--12 font--bold">HOUSEHOLD 2020</span>
							<span class="ecl-stat text--42">13.1%</span>
						</div>
					</div>
					<div class="ecl-icon__block">
						<div class="ecl-icon goverment"></div>
						<div class="ecl-info">
							<div class="ecl-name text--12 font--bold">GOVERNMENT 2020</div>
							<div class="ecl-stat text--42">2%</div>
						</div>
					</div>
				</div>
				<!-- end -->
				
				<p class="ecl-paragraph">
				</br></br>Household expenditure:</br></br>
				In 2019, 13.1 % of total household expenditure in the EU was for transport. 
				The COVID-19 crisis impacted strongly on people’s behaviour, 
				whether relating to daily travel (such as to/from places of work, study, shopping or recreation) or to 
				less frequent activities (such as holidays and business travel). 
				The transport share of household expenditure in the EU fell to 11.6 % in 2020. 
				Every EU Member State reported a lower share of household expenditure used for transport in 2020 than in 2019. 
				The largest falls, in percentage point terms, were observed in Slovenia, Luxembourg and Cyprus, while the smallest fall was in Malta. 

				In 2020, Slovenia reported the largest share of household expenditure used for transport (14.2 %), 
				while Slovakia had the lowest share (5.3 %).
				</br></br>Government expenditure:</br></br>
				In 2019, government expenditure in the EU on transport was equivalent to 2.0 % of gross domestic product (GDP). 
				The COVID-19 crisis impacted strongly on government expenditure, as grants, loans and subsidies were provided to support 
				the operation and maintenance of transport systems and facilities. The ratio of government expenditure on transport to GDP was 
				2.3 % in 2020.
				With the exceptions of Hungary, which recorded a fall in this ratio in 2020, and Ireland and Sweden, which recorded no change, 
				all other EU Member States reported a higher level of government expenditure on transport relative to GDP in 2020 than in 2019. 
				The largest increases, in percentage point terms, were observed in Latvia, Malta, Portugal and Croatia.
				In 2020, Hungary reported the highest level of government expenditure on transport relative to GDP (4.6 %), 
				while Cyprus had the lowest ratio (0.7 %). Relative to <a href="#test">GDP</a> at 4.6%, while Cyprus had the lowest at 0.7%.
				</p>
			</div>
		</div>
		<div class="ecl-graph_title text--24">
			<span>Share of <a href="#test">household</a> and <a href="#test">government</a> expenditure on transport (%, 2019 and 2020)</span>
		</div>
		<div class="graph-wrapper">
		
			<select id="country-filter">
				<option value="">All countries</option>
				<option value="Slovenia">Slovenia</option>
				<option value="Ireland">Ireland</option>
				<option value="Greece">Greece</option>
				<!-- Add more options as needed -->
			</select>
			<div id="expenditure-graph1"></div>
		</div>
		<div class="ecl-section__content">
			<div class="ecl-section__container">
				<span class="ecl-title ecl-counter text--32">Development of share of <a href="#test">government expenditure</a>on transport</span>
				<!-- Icon transport types block -->
				<div class="ecl-icon__blocks">
					<div class="ecl-icon__block">
						<div class="ecl-info">
							<span class="ecl-name text--12 font--bold">TRANSPORT 2020</span>
							<span class="ecl-stat text--42">1.4%</span>
						</div>
					</div>
					<div class="ecl-icon__block">
						<div class="ecl-info">
							<div class="ecl-name text--12 font--bold">OPERATION 2020</div>
							<div class="ecl-stat text--42">6.4%</div>
						</div>
					</div>
					<div class="ecl-icon__block">
						<div class="ecl-info">
							<div class="ecl-name text--12 font--bold">PURCHASE 2020</div>
							<div class="ecl-stat text--42">3.8%</div>
						</div>
					</div>
				</div>
				<!-- end -->
				<p class="ecl-paragraph">
				In 2019, the shares of household expenditure used for the purchase of vehicles and for transport services in the EU 
				were higher than they had been in 2010, whereas the share for the operation of personal transport equipment was the same. 
				In 2020, all three shares dropped, most notably for transport services.
				</p>
			</div>
		</div>
		<div class="ecl-graph_title text--24">
			<span>Development of share of household expenditure on transport (%, EU, 2010–2020)</span>
		</div>
        <div class="graph-wrapper">
            <div id="expenditure-graph2"></div>
        </div>
		<div class="ecl-section__content">
			<div class="ecl-section__container">
				<p class="ecl-paragraph">
				In the EU, government expenditure on transport relative to GDP fell from 2.3 % in 2010 to 2.1 % in 2012. 
				It remained at 2.1 % or 2.0 % each year until the COVID-19 crisis in 2020 provoked a return to 2.3 %
				</p>
			</div>
		</div>
		
        <div class="graph-wrapper">
        <div class="ecl-graph_title text--24">
			<span>Development of government expenditure on transport (% of GDP, EU, 2010–2020)</span>
		</div>
      <div id="expenditure-graph3"></div>
    </div>
	</div>
</main>
</div>
    </div>
    <div id="footer"></div>
  </body> 

</html>